%define upstream_name    IMAP-Admin
%define upstream_version 1.6.7

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 2

Summary:	IMAP-Admin Perl module
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}/
Source0:	http://www.cpan.org/modules/by-module/IMAP/%{upstream_name}-%{upstream_version}.tar.gz

Buildarch:	noarch


%description
A perl module to manage IMAP servers

%prep
%setup -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc Changes examples META.yml
%defattr(-, root, root)
%{perl_vendorlib}/IMAP/*
%{_mandir}/*/*

%changelog

* Sun Jan 13 2013 umeabot <umeabot> 1.6.7-2.mga3
+ Revision: 368432
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jan 20 2011 jquelin <jquelin> 1.6.7-1.mga1
+ Revision: 26378
- mageia rebuild
- imported package perl-IMAP-Admin

